html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
	margin-left: 0px;
}
blockquote, q
{
    quotes: none;
}

/* remember to define focus styles! 
:focus {
	outline: 0;
}*/

/* remember to highlight inserts somehow! */
ins
{
    text-decoration: none;
}
del
{
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
    border-collapse: collapse;
    border-spacing: 0;
}


/* __________________________________ */

html
{
    overflow: -moz-scrollbars-vertical;
    overflow: scroll;
}

body
{
    background: #5f7b98 url(./../images/site/bg.png) repeat-x top left;
    margin: 0;
    padding: 0;
    border: 0;
    color: #1F1F1F;
    font-family: "Lucida Grande" , Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1.6em;
}

table
{
    border: 0px;
}

p
{
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 1.6em;
}

#content ul, #content ol
{
	margin: 5px 0px 18px 10px;
	padding-left: 0px;
}

#content ul ul
{
	margin-bottom: 0px;	
}

#content ul li
{
    margin-left: 20px;
    margin-bottom: 5px;
    list-style-type: disc;
	padding-left: 0px;
}

#content ol li
{
    margin-left: 20px;
    margin-bottom: 5px;
    list-style-type: decimal;
}



a:link, a:visited, a:hover, a:active
{
    text-decoration: underline;
    color: #003366;
}
a:visited
{
    color: #553885;
}
a:hover
{
    text-decoration: none;
}
a img
{
    border-width: 0;
    border-style: none;
}
a.NoUnderline, .NoUnderline a
{
    /*color: #553885;*/
    color: Black;
    text-decoration: none;
}
a.NoUnderline:visited, .NoUnderline a:visited
{
    text-decoration: none;
}

a.NoUnderline:hover, .NoUnderline a:hover
{
    text-decoration: underline;
}


h1 a, h2 a, h3 a
{
	text-decoration: none !important;
}

h1 a:visited, h2 a:visited, h3 a:visited
{
	text-decoration: none !important;
	color: #003366;
}



h1
{
    font-family: Helvetica, "Lucida Grande" ,Arial,Verdana,sans-serif;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.03em;
    font-weight: normal;
    color: #003366;
    margin: 0px 0px 16px 0px;
	text-shadow: 1px 1px 1px #ddd;
	font-style: italic;
}

h2
{
    font-family: Helvetica, "Lucida Grande" ,Arial,Verdana,sans-serif;
    letter-spacing: -0.03em;
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
    color: #003366;
    margin: 0px 0px 0px 0px;
	text-shadow: 1px 1px 1px #ddd;
}

h3
{
    font-family: Helvetica, "Lucida Grande" ,Arial,Verdana,sans-serif;
    font-weight: normal;
    line-height: 16px;
    font-size: 14px;
    letter-spacing: 0px;
    color: #003366;
    margin: 0px 0px 0px 0px;
    padding-bottom: 2px;
	text-shadow: 1px 1px 1px #ddd;
}

h4
{
    font-family: "Lucida Grande" ,Arial,Verdana,sans-serif;
    letter-spacing: -1px;
    font-weight: normal;
    line-height: 20px;
    font-size: 18px;
    color: #003366;
    margin: 0px 0px 6px 0px;
}

.underline
{
    border-bottom: 1px solid #cccccc;
}

fieldset
{
    padding: 0px 10px 10px 10px;
    border: solid 1px #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

fieldset table
{
    margin-top: 15px;
}

legend
{
}


blockquote
{
    font-family: Georgia,Times,serif;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    font-size: 1.05em;
    line-height: normal;
    font-size-adjust: none;
    font-stretch: normal;
    background-color: transparent;
    background-image: url(/images/quote_wh.gif);
    background-repeat: no-repeat;
    background-attachment: scroll;
    margin: 1.5em 0em 1.5em 1.5em;
    line-height: 1.8em;
}

blockquote p
{
	font-size: 13px;
	font-weight: bold;
    line-height: 1.4em;
	padding-left: 30px;
	width: 80%;
}

blockquote.info
{
    margin-top: 0px;
    background-image: url(images\buttons\SV\Facebook-login-button.png);
    min-height: 100px;
    color: #222222;
    padding-top: 10px;
}

blockquote.info p
{
    font-weight: normal;
    font-size: 1.05em;
    line-height: 1.8em;
    padding-left: 0px;
    width: 100%;
    padding-top: 0px;
    margin-top: 0em;
}

blockquote.info div
{
    width: 55px;
    height: 35px;
    float: left;
    border: 0px solid red;
}


/* Sections */


#container
{
    padding: 0px 20px 50px 20px;
    border: solid 1px #999999;
    border-bottom: solid 1px #777777;
    border-top-width: 0px;
    background-color: #FFFFFF;
    width: 960px;
    margin: 0 auto;
    margin-top: 146px;
    min-height: 600px;
    -webkit-box-shadow: 0px 0px 4px #999;
    -moz-box-shadow: 0px 0px 4px #999;
    box-shadow: 0px 0px 4px #999;
}


#header
{
    position: absolute;
    top: 10px;
    margin-bottom: 20px;
}

#navigation
{
    position: absolute;
    top: 110px;
    width: 1000px;
    height: 75px;
    margin-left: -20px;
}


#content
{
    padding-top: 60px;
}

#footer
{
    position: relative;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 150px;
    line-height: 18px;
    color: #CCCCCC;
}



/* Elements */

.logo a
{
    background: #FFFFFF url(./../images/site/sprites.png) no-repeat top left;
    width: 160px;
    height: 51px;
    margin-top: 0px;
    margin-left: -20px;
    text-indent: -9999px;
    float: left;
    position: absolute;
    top: 10px;
    z-index: 1000;
}

#header .slogan
{
    float: left;
    color: #003366;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    font-family: Tahoma, Arial, Sans-Serif;
    margin-left: 15px;
    margin-top: 50px;
    margin-left: -5px;
    width: 300px;
    letter-spacing: 0.05em;
    line-height: 16px;
	font-style: normal;
	text-shadow: none;
}


/* Flags */

#header ul:first-child, #block-locale-0 ul, #languageflags
{
    float: right;
    margin-top: 20px;
}

#header ul:first-child li, #block-locale-0 ul li, #languageflags li
{
    float: left;
    padding: 2px 5px 2px 5px;
    margin: 0px;
}

#header ul:first-child li a, #block-locale-0 ul li a, #languageflags li a
{
    width: 16px;
    height: 11px;
    background-image: url(./../images/site/sprites.png);
    text-indent: -9879px;
    float: left;
}

#header li.sv a
{
    background-position: -170px 0px;
}
#header li.fi a
{
    background-position: -186px 0px;
}
#header li.en a
{
    background-position: -202px 0px;
}




/* Secondary navigation */

#secondary-links
{
    float: right;
    margin: 15px 0px;
}

#secondary-links li
{
    float: left;
    padding: 0px 5px 2px 5px;
    margin: 0px;
    border-right: 1px solid #eeeeee;
}

#secondary-links li.last
{
    padding-right: 0px;
    border-right: 0px;
}

#secondary-links li a, #secondary-links li a:visited
{
    padding: 2px 5px 5px 5px;
    color: #555555 !important;
    text-decoration: none;
}

#secondary-links li a:hover
{
    text-decoration: underline;
}


/* Navigation */

#navigation
{
    background-image: url(./../images/site/sprites.png);
    background-position: 0 -115px;
}

#navigation #menu-primary
{
    background-image: url(./../images/site/sprites.png);
    background-position: right -62px;
    float: left;
    margin: 0;
    padding: 0;
    margin-left: 20px; /* Clear for first round corner */
    padding-right: 17px; /* Clear for last round corner */ /*border: 1px solid pink;*/
}

#navigation #menu-primary li
{
    margin: 0;
    padding: 0;
    float: left; /*border: 1px solid blue;*/
}


#navigation #menu-primary li a
{
    display: block;
    background-image: url(./../images/site/sprites.png);
    background-position: -362px -62px;
    color: #FFFFFF;
    font-family: Arial, Verdana, Sans-Serif;
    font-weight: bold;
    padding: 12px 20px 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

#menu-primary li a.active
{
}

#navigation #menu-primary li a:hover, #navigation #menu-primary ul li a:active
{
    padding-top: 13px;
    padding-bottom: 7px;
}


#navigation #menu-primary li.first a , #navigation #menu-primary li:first-child a
{
    background-image: url(./../images/site/sprites.png);
    margin-left: -20px; /* Clear for first round corner */
    background-position: 0px -62px;
}

/*#navigation ul#menu-primary > li.last > a
{
    padding-right: 0px;
}
*/

#menu-primary-sub
{
    float: left;
    clear: both;
    width: 960px;
}

#menu-primary-sub ul
{
    float: left;
}

#menu-primary-sub ul li
{
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}

#menu-primary-sub ul li a
{
    display: block;
    padding: 10px 20px 5px 20px;
    text-decoration: none;
    color: #000000;
}

#menu-primary-sub ul li a:hover
{
    text-decoration: underline;
}


/* Content */
.container_16 .sidebar
{
    background-image: url(./../images/site/sprites.png);
    background-position: right -200px;
    background-repeat: no-repeat;
    min-height: 600px;
}


/* Footer */

#footer div > ul
{
    float: left;
    margin: 0px;
    padding: 0px;
}

#footer div > ul ul
{
    margin-left: 0px;
}

#footer ul.menu > li
{
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    float: left;
    margin-left: 0px;
}

#footer ul.menu li ul.menu li
{
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    margin-right: 30px;
}

#footer a
{
    text-decoration: none;
    color: #FFFFFF;
}

#footer a:hover
{
    text-decoration: underline;
}

#footer .copyright
{
    color: #FFFFFF;
}

/* Bread crumbs */
#breadcrumbs
{
    margin: -20px 0px 10px 0px;
    color: #777777;
}

#breadcrumbs a
{
    text-decoration: none;
    color: #777777;
}

#breadcrumbs a:hover
{
    color: #000000;
    text-decoration: underline;
}

#breadcrumbs .breadcrumb
{
    float: left;
    margin-right: 5px;
}

/* Menus */

.menu a
{
    color: #1F1F1F;
    text-decoration: none;
}

.menu a:hover
{
    text-decoration: underline;
}

ul.menu > li.active > a
{
    font-weight: bold;
}

.menu li
{
    list-style-image: none;
    list-style-type: disc;
}


/* Login */

.container_16 .grid_4 .textField
{
    width: 180px;
}

ul.list-clean
{
    list-style: none !important;
    margin: 0 !important;
    padding: 10px 0;
}
#content ul.list-clean li
{
    list-style-type: none;
	padding-bottom: 5px;
}

/* Icons sprite load */
li.payson, li.cart, li.lock, li.check
{
    background: transparent url(./../images/site/sprites-icons.png) scroll no-repeat;
    padding-left: 35px !important;
	margin-left: 20px !important;
}

li.payson
{
    background-position: 0 -420px;
    padding-top: 5px;
}

li.cart
{
    background-position: 7px -237px;
}

li.lock
{
    background-position: 7px -357px;
}

li.check
{
    background-position: 7px -295px;
}


/*------------- FORM ELEMENTS --------------*/

form
{
    margin: 0;
    padding: 0;
    display: block;
}

/* input, select,  */
textarea
{
    padding: 5px;
    margin: 0px;
}

input.radio
{
    margin-left: 10;
    margin-right: 10px;
    border: solid 10px black;
}

.error
{
    border: 2px solid #DF0000;
    padding: 2px 0px 2px 2px;
    margin: 0px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.errorText
{
    color: #FF0000;
}

.errorSelect
{
    background-color: #FFDEDE;
}

.textField
{
    border: solid 1px #A5ACB2;
    padding: 3px 0px 3px 3px !important;
    overflow: hidden;
    position: inherit;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

select
{
    border: solid 1px #A5ACB2;
    padding: 2px 3px 2px 3px !important;
    overflow: hidden;
    position: inherit;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.textMessage
{
    border: solid 1px #A5ACB2;
    padding: 3px 0px 3px 3px !important;
    margin-right: 13px;
    width: 98%;
    position: inherit;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.textFieldLogin
{
    border: solid 1px #A5ACB2;
    padding: 3px;
    margin: 0px;
    overflow: hidden;
    position: inherit;
}

.button
{
    padding: 5px;
    margin-top: 10px;
}

.buttonHolder
{
    float: right;
    margin: 20px 20px 0px 0px;
}

.buttonLogin
{
    padding: 3px;
    margin-right: 10px;
    margin-top: 10px;
}

table, th, tr, td
{
    padding: 5px;
}

.box_Outer
{
    border: solid 1px #DAE7F2;
    background-color: #E6F0FA;
    width: 100%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.box_Inner
{
    border: solid 1px #DAE7F2;
    margin: 7px;
    padding: 2.5em 2.5em 1.5em 2.5em;
    background-color: #F3F9FE;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
}

.watermark
{
    color: #BFB0CD;
}

.gray
{
    color: #777777;    
}


#1content p img
{
    float: right;
    border: 1px solid #999999;
    padding: 5px;
    margin-left: 60px;
    width: 250px;
    height: 250px;
}

/* Privat */
#container.beach
{
    background-image: url(./../images/site/summer.png);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.iphone
{
    background-image: url(./../images/site/iphone.png);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.bags
{
    background-image: url(./../images/site/bags.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.donate
{
    background-image: url(./../images/site/donate.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.invoice
{
    background-image: url(./../images/site/invoice.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.shoppingbag
{
    background-image: url(./../images/site/shoppingbag.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.cashregister
{
    background-image: url(./../images/site/cashregister.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.hands
{
    background-image: url(./../images/site/hands.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.padlocks
{
    background-image: url(./../images/site/padlocks.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.moneypile
{
    background-image: url(./../images/site/moneypile.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.frontpage
{
    /*background-image: url(./../images/site/frontpage.jpg);*/
    background-position: top right;
    background-repeat: no-repeat;
}

#container.sunset
{
    background-image: url(./../images/site/sunset.png);
    background-position: top right;
    background-repeat: no-repeat;
}

#container.loan-summer
{
    background-image: url(./../images/site/loan-summer.jpg);
    background-position: top right;
    background-repeat: no-repeat;
}


#container.shih-tzu
{
    background-image: url(./../images/site/shih-tzu_zoom.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}
#container.shoppingbag h1, #container.cashregister h1
{
    width: 400px;
}

#container h3.payson
{
    background-image: url(/images/payson_p.gif);
    padding-top: 6px;
	margin-top: -6px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 35px;
    margin-left: 15px;
}

#container h2.step1, #container h2.step2, #container h2.step3
{
    padding-left: 23px;
    margin-left: 0px;
    background-repeat: no-repeat;
	background-position: 0px 4px;
}

#container h2.step1
{
	background-position: 0px 5px;
}

#container h3.step1, #container h3.step2, #container h3.step3
{
    padding-left: 25px;
    margin-left: -25px;
    background-repeat: no-repeat;
}

#container h2.step1, #container h3.step1
{
    background-image: url(/images/Icons/step1.gif);
}

#container h2.step2, #container h3.step2
{
    background-image: url(/images/Icons/step2.gif);
}


#container h2.step3, #container h3.step3
{
    background-image: url(/images/Icons/step3.gif);
}

.indent
{
    padding-left: 50px;
}

.frontpage .intro h1
{
    text-shadow: 0.05em 0.05em 0.15em rgba(0, 0, 0, 0.3); /*color:#FF9125; 	text-shadow:0.05em 0.05em 0.05em rgba(125, 50, 27, 0.5); 	letter-spacing: 0.01em;*/
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#C1A37D', Direction=145, Strength=5);*/
	/*filter: progid:DXImageTransform.Microsoft.DropShadow(offx=2, offy=2, color=#868686); */

	margin-bottom: 5px;
	font-style: normal;
}

.frontpage .intro, .frontpage .intro a
{
    color: #222222;
    font-size: 12px;
    font-weight: bold;
    
	text-decoration: none;
}

.frontpage .intro
{
    margin-left: -10px;
}

#front-content
{
}

#front-content .creditcard
{
    background-image: url(./../images/site/sprites.png);
    background-position: -0px -210px;
    padding-left: 55px;
}

#front-content .shoppingcart
{
    background-image: url(./../images/site/sprites.png);
    background-position: -0px -990px;
    padding-left: 55px;
}

#front-content .shoppingcart2
{
    background-image: url(./../images/site/sprites.png);
    background-position: -0px -600px;
    padding-left: 55px;
    margin-left: 5px;
}

.paysonp
{
	width: 60px;
	height: 75px;
    background-image: url(./../images/site/sprites.png);
    background-position: -0px -1300px;
	float: left;
	margin-left: -8px;
	padding-right: 3px;
	margin-top: -15px;
}

.paysonButton
{
	display: block;
	width: 120px;
	height: 28px;
    background-image: url(./../images/site/sprites.png);
    background-position: -460px 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 1px;
	font-weight: normal;
	text-decoration: none !important;
	float: right;
}

.paysonButton:hover
{
	padding-top: 6px;
	padding-bottom: 0px;
}


#front-content div
{
    /* border: 1px solid red; */
}

#front-content .spacer
{
    float: left;
    width: 55px;
    height: 230px;
}

hr
{
    border: 0;
    color: #e2e2e2;
    background-color: #e2e2e2;
    height: 1px;
    width: 100%;
    text-align: left;    
}

hr.separator
{
	width: 250px;
    margin: 20px 0px 0px -30px;
}



/* FAQ */
.faq-ul-questions-top li a, #block-faq-0 a
{
    text-decoration: none;
}

.faq-ul-questions-top li a:hover, #block-faq-0 a:hover
{
    text-decoration: underline;
}

.faq-question
{
    font-weight: bold;
}

.faq-answer
{
    padding-bottom: 20px;
}


/* Blocks */
.sidebar .block
{
	padding: 20px 10px 20px 30px;
	margin: 0px 0px 0px -30px;
	border-bottom: 1px solid #eeeeee;	
}

#block-menu_block-3, #block-menu_block-4
{
	padding-bottom: 0px;
}

/* NEWS */


.newsList ul
{
	margin: 0px !important;
	width: 200px;
}

.newsList li, .field-item
{
	margin: 0px !important;
	padding-left: 0px !important;
	padding-bottom: 4px;	
}

.block-cck_blocks a, .newsList a
{
	text-decoration: none;
	color: #000000;
    margin-left: 10px;
	text-decoration: none;
	display: block;
}

.block-cck_blocks a:hover, .newsList a:hover
{
	text-decoration: underline;
}

/* Stylers */

.align-top
{
    vertical-align: top;
}

.views-field-title  span
{
	display: block;
}

#ctl00_MainContent_Grid1_slider
{
    background: url('/history/images/pager/slider_bg.gif') no-repeat 0px 6px;
}

#ctl00_MainContent_Grid1_sliderGrip
{
    top: -18px !important;
}


/* PAGER */
.item-list .pager {
  clear: both;
  text-align: center;
}
.item-list .pager li {
  background-image:none;
  display:inline;
  list-style-type:none;
  padding: 0.5em;
}
.pager-current {
  font-weight:bold;
}


/* Gallery */

.shopGallery .views-field-title
{
	margin-top: 20px !important;
}

.shopGallery .views-field-field-url-url
 {
	margin-bottom: 20px !important;
	
 }
 
 .shopGallery a 
 {
	text-decoration: none !important;	
 }
 
.shopGallery .views-field-field-url-url a
 {
	color: #999999;
 }
 
 .shopGallery .col-1, .shopGallery .col-2, .shopGallery .col-3
 {
 	width: 200px;
	margin-right: 20px;
	border-top: 1px solid #eeeeee;
	overflow: hidden;
 }
 
 /* Campaing Gallery */

.campaignShopGallery .views-field-title
{
	margin-top: 20px !important;
}

.campaignShopGallery .views-field-field-url-url
 {
	margin-bottom: 20px !important;
	
 }
 
 .campaignShopGallery a 
 {
	text-decoration: none !important;	
 }
 
.campaignShopGallery .views-field-field-url-url a
 {
	color: #999999;
 }
 
 .campaignShopGallery .col-1, .campaignShopGallery .col-2, .campaignShopGallery .col-3
 {
 	width: 200px;
	margin-right: 20px;
	border-top: 1px solid #eeeeee;
	overflow: hidden;
 }

/**
Facebook style
*/
.fbLogin {
display: block;
width: 150px;
height: 22px;
text-indent: -7862px;
margin: 10px;
}

.fbLoginSV
{
background: url('/sites/all/files/images/buttons/SV/Facebook-login-button.png') no-repeat 0px 0px;
height: 25px;
}

.fbLoginEN
{
background: url('/sites/all/files/images/buttons/EN/Facebook-login-button.png') no-repeat 0px 0px;
}